@charset "utf-8";
/* CSS Document */

html {
	color: black;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: rgb(240,240,240);
	background-repeat: repeat-x;
	height: 100%;
	width: 100%;
	line-height: 175%;
	
	background-image: linear-gradient(bottom, rgba(240,240,240,1) 0%, rgba(199,199,199,1) 85%);
	background-image: -o-linear-gradient(bottom, rgba(240,240,240,1) 0%, rgba(199,199,199,1) 85%);
	background-image: -moz-linear-gradient(bottom, rgba(240,240,240,1) 0%, rgba(199,199,199,1) 85%);
	background-image: -webkit-linear-gradient(bottom, rgba(240,240,240,1) 0%, rgba(199,199,199,1) 85%);
	background-image: -ms-linear-gradient(bottom, rgba(240,240,240,1) 0%, rgba(199,199,199,1) 85%);
	background-size: 100% 500px;	
}

body {
	margin:0 auto;
		padding: 15px 0px !important;

}

h1 {
	font-size: 20px;
	text-align: center;
	font-weight:normal;
	font-family: inherit;
	text-transform:uppercase;
}

h3 {
	color: #0066CC;
	font-size: 18px;
	font-weight: normal;
	line-height: 30px;
}

h3 img { margin-bottom: -5px;}

a, a:visited {	color: #0066CC;	}

a:active {	color: black;   outline: none; }

li {
	padding: 5px 0px;
}

/* Helper classes */

.bold {font-weight:bolder;}
.bevel {box-shadow: 0px 0px 1px 1px white inset;}

.bt {border-top: 1px solid rgba(0,0,0,0.15);}
.bb {border-bottom: 1px solid rgba(0,0,0,0.15);}
.bl {border-left: 1px solid rgba(0,0,0,0.15);}
.br {border-right: 1px solid rgba(0,0,0,0.15);}

.fl {float:left;}
.fr {float:right;}

.tc {text-align: center !important;}
.tl {text-align: left !important;}
.tr {text-align: right !important;}

.ctr {margin:auto;}
.xctr {margin-left: auto; margin-right: auto;}
.yctr {margin-top: auto; margin-bottom: auto;}

.cell {display:table-cell;}
.column {display:table-column;}
.row {display:table-row;}
.table {display:table;}

.xfull {width:942px;}	


#content {
	background-repeat:repeat-x;
	background-size: 100% 200px;
	
	background-image: linear-gradient(top, rgba(0,0,0,0) 2%, rgba(0,0,0,0.10) 4%, rgba(0,0,0,0.08) 13%, rgba(0,0,0,0.08) 19%, rgba(0,0,0,0) 77%);
	background-image: -o-linear-gradient(top, rgba(0,0,0,0) 2%, rgba(0,0,0,0.10) 4%, rgba(0,0,0,0.08) 13%, rgba(0,0,0,0.08) 19%, rgba(0,0,0,0) 77%);
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0) 2%, rgba(0,0,0,0.10) 4%, rgba(0,0,0,0.08) 13%, rgba(0,0,0,0.08) 19%, rgba(0,0,0,0) 77%);
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0) 2%, rgba(0,0,0,0.10) 4%, rgba(0,0,0,0.08) 13%, rgba(0,0,0,0.08) 19%, rgba(0,0,0,0) 77%);
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0) 2%, rgba(0,0,0,0.10) 4%, rgba(0,0,0,0.08) 13%, rgba(0,0,0,0.08) 19%, rgba(0,0,0,0) 77%);	
}

#content div { text-align: left;}

#footer {
	background-image: linear-gradient(bottom, rgba(0,0,0,0) 8%, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.08) 24%, rgba(0,0,0,0) 60%);
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,0) 8%, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.08) 24%, rgba(0,0,0,0) 60%);
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,0) 8%, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.08) 24%, rgba(0,0,0,0) 60%);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0) 8%, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.08) 24%, rgba(0,0,0,0) 60%);
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,0) 8%, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.08) 24%, rgba(0,0,0,0) 60%);
	
	border-radius: 0px 0px 7px 7px; 
}

#header {
	display:table;
	height: 26px;
	width: 100%; 

	border-radius: 6px 6px 0px 0px;
	
	background-image: linear-gradient(top, rgba(0,0,0,0.10) 0%, rgba(0,0,0,0.06) 44%, rgba(0,0,0,0) 56%);
	background-image: -o-linear-gradient(top, rgba(0,0,0,0.10) 0%, rgba(0,0,0,0.06) 44%, rgba(0,0,0,0) 56%);
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.10) 0%, rgba(0,0,0,0.06) 44%, rgba(0,0,0,0) 56%);
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.10) 0%, rgba(0,0,0,0.06) 44%, rgba(0,0,0,0) 56%);
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0.10) 0%, rgba(0,0,0,0.06) 44%, rgba(0,0,0,0) 56%);	
}

#navigation {
	display: table;
	height: 60px;
	width: 100%;
	
	border-top: 1px solid rgba(0,0,0,0.1);
	border-bottom: 1px solid rgba(0,0,0,0.2);
		
	background-image: linear-gradient(bottom, rgba(0,0,0,.12) 0%, rgba(0,0,0,0.08) 5%, rgba(0,0,0,0.08) 30%, rgba(0,0,0,0) 70%);
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.12) 0%, rgba(0,0,0,0.08) 5%, rgba(0,0,0,0.08) 30%, rgba(0,0,0,0) 70%);
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.12) 0%, rgba(0,0,0,0.08) 5%, rgba(0,0,0,0.08) 30%, rgba(0,0,0,0) 70%);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.12) 0%, rgba(0,0,0,0.08) 5%, rgba(0,0,0,0.08) 30%, rgba(0,0,0,0) 70%);
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,.12) 0%, rgba(0,0,0,0.08) 5%, rgba(0,0,0,0.08) 30%, rgba(0,0,0,0) 70%);

	text-align: right;
}

#navigation a {
	line-height: 60px;
	padding: 22px 25px 23px 25px;
	
	color: black;
	font-size: 14px;
	font-weight:lighter;
	text-shadow: 0px 1px 0px rgba(255,255,255,1);
	letter-spacing: -1px;
	text-decoration:none;
	text-transform:uppercase;
	
	border-left: 1px solid rgba(0,0,0,0);
	border-right: 1px solid rgba(0,0,0,0);
	white-space:nowrap;

	-webkit-transition: box-shadow .2s ease-in-out;
	-moz-transition: box-shadow .2s ease-in-out;
	-o-transition: box-shadow .2s ease-in-out;
	-ms-transition: box-shadow .2s ease-in-out;
	transition: box-shadow .2s ease-in-out;
}

#navigation a:hover, .navbar a:active {
	background: rgba(0,0,0,0.02);
	border-left: 1px solid rgba(0,0,0,0.15);
	border-right: 1px solid rgba(0,0,0,0.15);
	box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.09) inset;
	outline: none;
}

#wrapper {
	width:942px; 
		
	background: white;
	padding: 0px; 
	margin-left: 5px; 
	margin-bottom: 20px; 
	border-radius: 6px 6px 5px 5px;
	
	/* box-shadow: 3px 4px 4px 3px rgba(0,0,0,0.06), 0px 2px 2px 2px rgba(0,0,0,0.06), 3px 2px 35px 1px rgba(0,0,0,0.045), 0px 0px 1px 1px rgba(0,0,0,0.04), 5px 5px 20px 1px rgba(0,0,0,0.1); */
	box-shadow: 0px 3px 3px 1px rgba(0,0,0,0.05), 4px 5px 10px 1px rgba(0,0,0,0.1), 0px 0px 2px 1px rgba(0,0,0,0.1);
}

/* Gradient backgrounds */

.grad1 {
	background-image: linear-gradient(bottom, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.07) 33%, rgba(0,0,0,0) 70%);
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.07) 33%, rgba(0,0,0,0) 70%);
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.07) 33%, rgba(0,0,0,0) 70%);
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.07) 33%, rgba(0,0,0,0) 70%);
	background-image: -ms-linear-gradient(bottom, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.07) 33%, rgba(0,0,0,0) 70%);	
}

.grad2 {
	background-image: linear-gradient(top, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.07) 33%, rgba(0,0,0,0) 70%);
	background-image: -o-linear-gradient(top, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.07) 33%, rgba(0,0,0,0) 70%);
	background-image: -moz-linear-gradient(top, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.07) 33%, rgba(0,0,0,0) 70%);
	background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.07) 33%, rgba(0,0,0,0) 70%);
	background-image: -ms-linear-gradient(top, rgba(0,0,0,0.08) 22%, rgba(0,0,0,0.07) 33%, rgba(0,0,0,0) 70%);	
}

/* Legacy style rules */

.headlineBlue {
	color: #0066CC;
	text-align:center;
	font-weight:700;
}

.headline {
	margin-top: 50px;
}

.topNote {
	font-size: 14px;
	line-height: 22px;
}

.t {
	font-size: 13px !important;
}

p img.framed {margin: 30px auto 40px; border-radius: 2px; border: 1px solid rgba(0,0,0,0.4); max-width: 95%; display: table;}
p img.unframed {margin: 30px auto 40px; max-width: 95%; display: table;}

.spacer {	display: block; clear:both; width: 100%; padding-top: 20px; border-bottom: 1px solid rgba(0,0,0,0.1); }
.category {	color:#0051a4; font-size: 18px; clear: both; text-align:center !important; margin-top: 40px; margin-bottom: 20px;	 }
.question { 
	padding: 15px 20px; 
	margin: 25px 0px; 
	float:left; 
	width: 200px; 
	border: 1px solid rgba(0,0,0,0.15); 
	display:inline-block; 
	color: #006699; 
	font-weight: bold; 
	font-size: 11px;
	border-radius: 3px;
	box-shadow: 0px 0px 0px 1px white inset;
	
	background-image: linear-gradient(right, rgba(0,0,0,0.04) 22%, rgba(0,0,0,0.02) 33%, rgba(0,0,0,0) 70%);
	background-image: -o-linear-gradient(right, rgba(0,0,0,0.04) 22%, rgba(0,0,0,0.02) 33%, rgba(0,0,0,0) 70%);
	background-image: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.04) 22%, rgba(0,0,0,0.02) 33%, rgba(0,0,0,0) 70%);
	background-image: -webkit-linear-gradient(right, rgba(0,0,0,0.04) 22%, rgba(0,0,0,0.02) 33%, rgba(0,0,0,0) 70%);
	background-image: -ms-linear-gradient(right, rgba(0,0,0,0.04) 22%, rgba(0,0,0,0.02) 33%, rgba(0,0,0,0) 70%);	
}
.answer { 
	margin-left: 280px; 
	width: 500px; 
	display:table; 
	margin-top: 5px; 
	line-height: 180%;
}

br {	line-height: 20px;	}

li { line-height:100%;	}

.contributor	{ font-style:normal; margin-top: 30px; color: #0066CC; }
.contribution 	{ font-style:oblique; }

.component	{ font-style:normal; margin-top: 30px; margin-bottom: 10px; color: #0066CC; }

#otherReleases	{		
	margin-top: 20px;
	margin-bottom: 45px;
	text-align: center !important;
}

#otherReleases a {
	display: inline-block;
	padding: 3px 10px;
	margin: 10px 5px;
	border: 1px solid rgba(0,120,255,0.2);	
	text-decoration: none;
}

#otherReleases a:hover {
	background: rgba(0,120,255,0.1);
}

#release_notes li {	line-height: 24px; margin-left: -20px;	}

#release_notes td {	padding: 0px 15px;	}

#release_notes .title {padding: 60px 0px 15px 0px; margin-bottom: 20px; border-bottom: 1px solid rgba(0,0,0,0.1); font-size: 22px; text-transform:uppercase; color: #0066CC; text-align: center; clear:both;}

#splash {
	width: 885px; 
	height: 455px; 
	background: url(/images/splash_holidays.jpg) center top no-repeat;	
}

#splash #powerbook {
	width: 400px; 
	height: 495px;
	margin-top: -495px !important;

	margin: 0px auto;
	background: url(/images/logo_powerbook_large.png) 40px 278px no-repeat; 

/*	
	-webkit-transition: background-position 2s ease-in-out;
	-moz-transition: background-position 2s ease-in-out;
	-o-transition: background-position 2s ease-in-out;
	-ms-transition: background-position 2s ease-in-out;
	transition: background-position 2s ease-in-out;
*/

    -webkit-animation: powerbookAnim 5s infinite cubic-bezier(0.225, 0.055, 0.775, 1.000);
    -moz-animation: powerbookAnim 5s infinite cubic-bezier(0.225, 0.055, 0.775, 1.000);
    -o-animation: powerbookAnim 5s infinite cubic-bezier(0.225, 0.055, 0.775, 1.000);
}



@-webkit-keyframes powerbookAnim {
0% 		{ background-position: 40px 225px;  }
60% 	{ background-position: 40px 193px; }
100%  	{ background-position: 40px 225px; }
}
@-moz-keyframes powerbookAnim {
0% 		{ background-position: 40px 225px;  }
60% 	{ background-position: 40px 193px; }
100%  	{ background-position: 40px 225px; }
}
@-o-keyframes powerbookAnim {
0% 		{ background-position: 40px 225px;  }
60% 	{ background-position: 40px 193px; }
100%  	{ background-position: 40px 225px; }
}
	


#splash #powerbook:hover {
}

#splash #shadow {
	width: 400px; 
	height: 455px; 
	margin: 0px auto;
	background: url(/images/logo_powerbook_shadow.png) 33px bottom no-repeat; 
	
    -webkit-animation: shadowAnim 5s infinite cubic-bezier(0.225, 0.055, 0.810, 0.965);
    -moz-animation: shadowAnim 5s infinite cubic-bezier(0.225, 0.055, 0.810, 0.965);
    -o-animation: shadowAnim 5s infinite cubic-bezier(0.225, 0.055, 0.810, 0.965);
}


@-webkit-keyframes shadowAnim {
0% { opacity: 1;  }
60% { opacity: 0.3; }
100% { opacity: 1;  }
}
@-moz-keyframes shadowAnim {
0% { opacity: 1;  }
60% { opacity: 0.3; }
100% { opacity: 1;  }
}
@-o-keyframes shadowAnim {
0% { opacity: 1;  }
60% { opacity: 0.3; }
100% { opacity: 1;  }
}